name: "alsace_E2_F"
gpx_file: "TA25_E2_EUROPA_PARK_SELESTAT_F.gpx"

devices:
  - name: "moto1"
    type: "gps"
    ip: "145.224.116.208"
    port: "8893"
    input_id: "1"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
  - name: "moto2"
    type: "gps"
    ip: "145.224.116.208"
    port: "8893"
    input_id: "2"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
